Package: python-plumbum / 1.4.2-1

Metadata

Package Version Patches format
python-plumbum 1.4.2-1 3.0 (quilt)

This package has no patches.